FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 11-16-2010, 05:07 PM
"mrmonkey"
 
Default Bug#581715: same problem

Same warning with Kernel 2.6.33-2-686 after the lateset
eeepc-acpi-scripts upgrade (1.1.11) and the consequent acpi-fakakey
installation.

http://pastebin.com/suqetJ4C



--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20101116190710.3d5d8cab@mrmonkey">http://lists.debian.org/20101116190710.3d5d8cab@mrmonkey
 

Thread Tools




All times are GMT. The time now is 10:13 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org